@keyframes PageChangeLoader_lineAnim__WQkDG {
    0% {
        left: -40%
    }

    50% {
        left: 20%;
        width: 80%
    }

    to {
        left: 100%;
        width: 100%
    }
}

@media only screen and (max-width:786px) {}

@keyframes modal_modalWindowBackDropToggling__cAk6m {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes modal_modalWindowToggling__7jtgu {
    0% {
        transform: scale(85%)
    }

    to {
        transform: scale(100%)
    }
}

*,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0#0000;
    --tw-ring-shadow: 0 0#0000;
    --tw-shadow: 0 0#0000;
    --tw-shadow-colored: 0 0#0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb
}

:after,
:before {
    --tw-content: ""
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    tab-size: 4;
    font-family: Inter, sans-serif;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

code {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

button {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    margin: 0;
    padding: 0
}

button {
    text-transform: none
}

button {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

h3,
p {
    margin: 0
}

button {
    cursor: pointer
}

:disabled {
    cursor: default
}

img,
svg {
    display: block;
    vertical-align: middle
}

img {
    max-width: 100%;
    height: auto
}

:root {
    --default-blocks-gap: 28px;
    --mobile-header-height: 70px;
    --block-rounding: 10px;
    --block-rounding-sm: 5px;
    --primary: 17 49 74;
    --primary-dark: 12 37 57;
    --primary-dark-xl: 10 32 55;
    --primary-dark-2xl: 2 15 25;
    --primary-light: 34 71 101;
    --primary-light-md: 31 228 255;
    --primary-light-lg: 80 175 255;
    --primary-light-xl: 71 126 158;
    --primary-light-2xl: 106 156 195;
    --primary-light-3xl: 118 176 222;
    --primary-light-4xl: 157 189 214;
    --gold: 242 189 79;
    --light: 255 255 255;
    --dark: 0 0 0;
    --blue: 20 183 225;
    --blue-light: 96 165 255;
    --green: 29 244 137;
    --green-light: 96 255 181;
    --red: 227 57 37;
    --red-light: 255 123 60;
    --yellow: 255 193 7;
    --lunar: 16 138 14;
    --stelar: 0 206 188;
    --nebula: 255 0 0;
    --nova: 255 0 194;
    --galactic: 30 43 211
}

* {
    scroll-behavior: smooth;
    letter-spacing: 1px
}

body,
html {
    min-height: 100%;
    width: 100%
}

body {
    color: rgb(var(--light))
}

::-webkit-scrollbar {
    display: none
}

.appLayout {
    position: relative;
    display: flex;
    height: 100%;
    flex-grow: 1;
    flex-direction: column
}

.container {
    --container-px: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1500px;
    padding-left: var(--container-px);
    padding-right: var(--container-px);
    width: 100%
}

@media (min-width:640px) {
    .container {
        max-width: 640px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 768px
    }
}

@media (min-width:1024px) {
    .container {
        max-width: 1024px
    }
}

@media (min-width:1280px) {
    .container {
        max-width: 1280px
    }
}

@media (min-width:1536px) {
    .container {
        max-width: 1536px
    }
}

.pointer-events-none {
    pointer-events: none
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.bottom-0 {
    bottom: 0
}

.right-1\/2 {
    right: 50%
}

.z-50 {
    z-index: 50
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-2\.5 {
    margin-bottom: .625rem
}

.mb-3\.5 {
    margin-bottom: .875rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mb-9 {
    margin-bottom: 2.25rem
}

.ml-auto {
    margin-left: auto
}

.mr-2 {
    margin-right: .5rem
}

.mt-2\.5 {
    margin-top: .625rem
}

.block {
    display: block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.size-10 {
    width: 2.5rem;
    height: 2.5rem
}

.size-5 {
    width: 1.25rem;
    height: 1.25rem
}

.size-8 {
    width: 2rem;
    height: 2rem
}

.h-11 {
    height: 2.75rem
}

.h-14 {
    height: 3.5rem
}

.h-7 {
    height: 1.75rem
}

.h-auto {
    height: auto
}

.max-h-\[300px\] {
    max-height: 300px
}

.min-h-screen {
    min-height: 100vh
}

.w-auto {
    width: auto
}

.w-full {
    width: 100%
}

.min-w-\[200px\] {
    min-width: 200px
}

.min-w-\[50px\] {
    min-width: 50px
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-\[450px\] {
    max-width: 450px
}

.max-w-\[52px\] {
    max-width: 52px
}

.max-w-lg {
    max-width: 32rem
}

.flex-1 {
    flex: 1 1 0%
}

.shrink-0 {
    flex-shrink: 0
}

.flex-grow {
    flex-grow: 1
}

.flex-grow-0 {
    flex-grow: 0
}

@keyframes pulse {
    50% {
        opacity: .5
    }
}

@keyframes spin {
    to {
        transform: rotate(1turn)
    }
}

.cursor-pointer {
    cursor: pointer
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-1\.5 {
    gap: .375rem
}

.gap-10 {
    gap: 2.5rem
}

.gap-2 {
    gap: .5rem
}

.gap-2\.5 {
    gap: .625rem
}

.gap-4 {
    gap: 1rem
}

.overflow-hidden {
    overflow: hidden
}

.overflow-y-auto {
    overflow-y: auto
}

.text-wrap {
    text-wrap: wrap
}

.text-nowrap {
    text-wrap: nowrap
}

.text-balance {
    text-wrap: balance
}

.rounded-\[4px\] {
    border-radius: 4px
}

.rounded-\[5px\] {
    border-radius: 5px
}

.rounded-\[calc\(var\(--block-rounding\)-1px\)\] {
    border-radius: calc(var(--block-rounding) - 1px)
}

.rounded-\[var\(--block-rounding\)\] {
    border-radius: var(--block-rounding)
}

.rounded-full {
    border-radius: 9999px
}

.border {
    border-width: 1px
}

.border-primary-light {
    border-color: rgb(var(--primary-light))
}

.bg-\[\#5176d0\] {
    --tw-bg-opacity: 1;
    background-color: rgb(81 118 208/var(--tw-bg-opacity, 1))
}

.bg-primary-dark {
    background-color: rgb(var(--primary-dark))
}

.bg-primary-light {
    background-color: rgb(var(--primary-light))
}

.bg-primary-light-2xl {
    background-color: rgb(var(--primary-light-2xl))
}

.bg-primary-light-xl {
    background-color: rgb(var(--primary-light-xl))
}

.bg-transparent {
    background-color: transparent
}

.bg-gold-lt-to-rb {
    background-image: linear-gradient(45deg, #b58947, #a3732f 8%, #ffeaa5 17%, #cea253 26%, #82561d 48%, #d3b879 66%, #ffedab 82%, #a3732f)
}

.bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}

.from-\[\#11314a\] {
    --tw-gradient-from: #11314a var(--tw-gradient-from-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-primary {
    --tw-gradient-from: rgb(var(--primary)) var(--tw-gradient-from-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.to-\[\#0c2539\] {
    --tw-gradient-to: #0c2539 var(--tw-gradient-to-position)
}

.to-primary-dark {
    --tw-gradient-to: rgb(var(--primary-dark)) var(--tw-gradient-to-position)
}

.p-1\.5 {
    padding: .375rem
}

.p-3\.5 {
    padding: .875rem
}

.p-\[1px\] {
    padding: 1px
}

.p-\[var\(--card-padding\)\] {
    padding: var(--card-padding)
}

.px-0 {
    padding-left: 0;
    padding-right: 0
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}

.px-7 {
    padding-left: 1.75rem;
    padding-right: 1.75rem
}

.py-\[var\(--default-blocks-gap\)\] {
    padding-top: var(--default-blocks-gap);
    padding-bottom: var(--default-blocks-gap)
}

.pt-2\.5 {
    padding-top: .625rem
}

.text-center {
    text-align: center
}

.text-2xl {
    font-size: clamp(1.25rem, 3vw, 1.5625rem)
}

.text-4xl {
    font-size: clamp(1.75rem, 4vw, 2.25rem)
}

.text-\[11px\] {
    font-size: 11px
}

.text-\[13px\] {
    font-size: 13px
}

.text-\[15px\] {
    font-size: 15px
}

.text-lg {
    font-size: clamp(1rem, 3vw, 1.125rem)
}

.text-sm {
    font-size: .875rem
}

.text-xs {
    font-size: .75rem
}

.font-\[200\] {
    font-weight: 200
}

.font-bold {
    font-weight: 700
}

.font-medium {
    font-weight: 500
}

.uppercase {
    text-transform: uppercase
}

.leading-tight {
    line-height: 1.25
}

.tracking-\[1\.2px\] {
    letter-spacing: 1.2px
}

.tracking-\[1\.4px\] {
    letter-spacing: 1.4px
}

.tracking-\[1px\] {
    letter-spacing: 1px
}

.tracking-\[2px\] {
    letter-spacing: 2px
}

.text-gold {
    color: rgb(var(--gold))
}

.text-light {
    color: rgb(var(--light))
}

.text-primary-light-2xl {
    color: rgb(var(--primary-light-2xl))
}

.text-primary-light-3xl {
    color: rgb(var(--primary-light-3xl))
}

.text-primary-light-4xl {
    color: rgb(var(--primary-light-4xl))
}

.text-yellow {
    color: rgb(var(--yellow))
}

.underline {
    text-decoration-line: underline
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}

.shadow-lg,
.shadow-none {
    box-shadow: var(--tw-ring-offset-shadow, 0 0#0000), var(--tw-ring-shadow, 0 0#0000), var(--tw-shadow)
}

.shadow-none {
    --tw-shadow: 0 0#0000;
    --tw-shadow-colored: 0 0#0000
}

.blur-xl {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur-xl {
    --tw-blur: blur(24px)
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-\[max-height\] {
    transition-property: max-height
}

.transition-all {
    transition-property: all;
    transition-duration: .15s
}

.duration-200 {
    transition-duration: .2s
}

.ease-in-out {
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.will-change-\[max-height\] {
    will-change: max-height
}

@keyframes enter {
    0% {
        opacity: var(--tw-enter-opacity, 1);
        transform: translate3d(var(--tw-enter-translate-x, 0), var(--tw-enter-translate-y, 0), 0) scale3d(var(--tw-enter-scale, 1), var(--tw-enter-scale, 1), var(--tw-enter-scale, 1)) rotate(var(--tw-enter-rotate, 0))
    }
}

@keyframes exit {
    to {
        opacity: var(--tw-exit-opacity, 1);
        transform: translate3d(var(--tw-exit-translate-x, 0), var(--tw-exit-translate-y, 0), 0) scale3d(var(--tw-exit-scale, 1), var(--tw-exit-scale, 1), var(--tw-exit-scale, 1)) rotate(var(--tw-exit-rotate, 0))
    }
}

.duration-200 {
    animation-duration: .2s
}

.ease-in-out {
    animation-timing-function: cubic-bezier(.4, 0, .2, 1)
}

#__CONNECTKIT__ {
    direction: ltr !important
}

@media (min-width:1024px) {
    @media (min-width:640px) {}

    @media (min-width:768px) {}

    @media (min-width:1024px) {}

    @media (min-width:1280px) {}

    @media (min-width:1536px) {}
}

.hover\:text-light\/70:hover {
    color: rgb(var(--light)/.7)
}

.hover\:text-light\/90:hover {
    color: rgb(var(--light)/.9)
}

.hover\:text-primary-light-3xl:hover {
    color: rgb(var(--primary-light-3xl))
}

.hover\:shadow-glow:hover {
    --tw-shadow: 0px 4px 30px 0px rgba(var(--tw-shadow-color), 0.4);
    --tw-shadow-colored: 0px 4px 30px 0px var(--tw-shadow-color)
}

.hover\:shadow-glow:hover,
.hover\:shadow-none:hover {
    box-shadow: var(--tw-ring-offset-shadow, 0 0#0000), var(--tw-ring-shadow, 0 0#0000), var(--tw-shadow)
}

.hover\:shadow-gold\/40:hover {
    --tw-shadow-color: rgb(var(--gold)/0.4);
    --tw-shadow: var(--tw-shadow-colored)
}

.hover\:shadow-primary-light-xl\/40:hover {
    --tw-shadow-color: rgb(var(--primary-light-xl)/0.4);
    --tw-shadow: var(--tw-shadow-colored)
}

.hover\:shadow-primary-light\/40:hover {
    --tw-shadow-color: rgb(var(--primary-light)/0.4);
    --tw-shadow: var(--tw-shadow-colored)
}

@media not all and (min-width:1536px) {
    .max-2xl\:justify-center {
        justify-content: center
    }

    .max-2xl\:text-lg {
        font-size: clamp(1rem, 3vw, 1.125rem)
    }
}

@media not all and (min-width:1280px) {}

@media not all and (min-width:1024px) {
    .max-lg\:w-full {
        width: 100%
    }
}

@media not all and (min-width:768px) {
    .max-md\:my-2 {
        margin-top: .5rem;
        margin-bottom: .5rem
    }
}

@media not all and (min-width:640px) {
    .max-sm\:mb-4 {
        margin-bottom: 1rem
    }

    .max-sm\:flex-col {
        flex-direction: column
    }

    .max-sm\:px-2\.5 {
        padding-left: .625rem;
        padding-right: .625rem
    }
}

@media (max-width:480px) {}

@media (max-width:450px) {}

@media (min-width:400px) {}

@media (min-width:450px) {}

@media (min-width:451px) {}

@media (min-width:500px) {}

@media (min-width:640px) {
    .sm\:pt-\[20px\] {
        padding-top: 20px
    }
}

@media (min-width:768px) {
    .md\:flex-row {
        flex-direction: row
    }
}

@media (min-width:1024px) {}

@media (min-width:1280px) {}

@media (min-width:1536px) {}

@media (min-width:768px) {}

@media (min-width:768px) {}

@media (min-width:768px) {}

@media (min-width:1280px) {}

.card_card__vZBX1 {
    --card-padding: 20px
}

@font-face {
    font-family: __Roboto_Flex_b673aa;
    font-style: normal;
    font-weight: 100 1000;
    font-stretch: 100%;
    src: url(/fonts/roboto.woff2)format("woff2");
    unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da, u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+20ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: __Roboto_Flex_Fallback_b673aa;
    src: local("Arial");
    ascent-override: 93.28%;
    descent-override: 24.55%;
    line-gap-override: 0.00%;
    size-adjust: 99.45%
}

.__className_b673aa {
    font-family: __Roboto_Flex_b673aa, __Roboto_Flex_Fallback_b673aa;
    font-style: normal
}

@keyframes pulse {
    50% {
        opacity: .5
    }
}

@keyframes spin {
    to {
        transform: rotate(1turn)
    }
}

@keyframes enter {
    0% {
        opacity: var(--tw-enter-opacity, 1);
        transform: translate3d(var(--tw-enter-translate-x, 0), var(--tw-enter-translate-y, 0), 0) scale3d(var(--tw-enter-scale, 1), var(--tw-enter-scale, 1), var(--tw-enter-scale, 1)) rotate(var(--tw-enter-rotate, 0))
    }
}

@keyframes exit {
    to {
        opacity: var(--tw-exit-opacity, 1);
        transform: translate3d(var(--tw-exit-translate-x, 0), var(--tw-exit-translate-y, 0), 0) scale3d(var(--tw-exit-scale, 1), var(--tw-exit-scale, 1), var(--tw-exit-scale, 1)) rotate(var(--tw-exit-rotate, 0))
    }
}

.animation-block-entering {
    transition-duration: .3s;
    animation-duration: .3s
}

.animation-block-entering,
.animation-small-icon-entering {
    animation-name: enter;
    --tw-enter-scale: initial;
    --tw-enter-rotate: initial;
    --tw-enter-translate-x: initial;
    --tw-enter-translate-y: initial;
    --tw-enter-opacity: 0
}

.animation-small-icon-entering {
    transition-duration: .2s;
    animation-duration: .2s
}

.hover\:text-light\/70:hover {
    color: rgb(var(--light)/.7)
}

.hover\:text-light\/90:hover {
    color: rgb(var(--light)/.9)
}

.hover\:text-primary-light-3xl:hover {
    color: rgb(var(--primary-light-3xl))
}

.hover\:shadow-glow:hover {
    --tw-shadow: 0px 4px 30px 0px rgba(var(--tw-shadow-color), 0.4);
    --tw-shadow-colored: 0px 4px 30px 0px var(--tw-shadow-color)
}

.hover\:shadow-glow:hover,
.hover\:shadow-none:hover {
    box-shadow: var(--tw-ring-offset-shadow, 0 0#0000), var(--tw-ring-shadow, 0 0#0000), var(--tw-shadow)
}

.hover\:shadow-gold\/40:hover {
    --tw-shadow-color: rgb(var(--gold)/0.4);
    --tw-shadow: var(--tw-shadow-colored)
}

.hover\:shadow-primary-light-xl\/40:hover {
    --tw-shadow-color: rgb(var(--primary-light-xl)/0.4);
    --tw-shadow: var(--tw-shadow-colored)
}

.hover\:shadow-primary-light\/40:hover {
    --tw-shadow-color: rgb(var(--primary-light)/0.4);
    --tw-shadow: var(--tw-shadow-colored)
}

@media not all and (min-width:1536px) {
    .max-2xl\:justify-center {
        justify-content: center
    }

    .max-2xl\:text-lg {
        font-size: clamp(1rem, 3vw, 1.125rem)
    }
}

@media not all and (min-width:1280px) {}

@media not all and (min-width:1024px) {
    .max-lg\:w-full {
        width: 100%
    }
}

@media not all and (min-width:768px) {
    .max-md\:my-2 {
        margin-top: .5rem;
        margin-bottom: .5rem
    }
}

@media not all and (min-width:640px) {
    .max-sm\:mb-4 {
        margin-bottom: 1rem
    }

    .max-sm\:flex-col {
        flex-direction: column
    }

    .max-sm\:px-2\.5 {
        padding-left: .625rem;
        padding-right: .625rem
    }
}

@media (max-width:480px) {}

@media (max-width:450px) {}

@media (min-width:400px) {}

@media (min-width:450px) {}

@media (min-width:451px) {}

@media (min-width:500px) {}

@media (min-width:640px) {
    .sm\:pt-\[20px\] {
        padding-top: 20px
    }
}

@media (min-width:768px) {
    .md\:flex-row {
        flex-direction: row
    }
}

@media (min-width:1024px) {}

@media (min-width:1280px) {}

@media (min-width:1536px) {}

@media (min-width:768px) {}

@media (min-width:768px) {}

.\[\&\>\*\]\:animation-block-entering>* {
    transition-duration: .3s;
    animation-name: enter;
    --tw-enter-scale: initial;
    --tw-enter-rotate: initial;
    --tw-enter-translate-x: initial;
    --tw-enter-translate-y: initial;
    --tw-enter-opacity: 0;
    animation-duration: .3s
}

@media (min-width:768px) {}

@media (min-width:1280px) {}

@media (prefers-reduced-motion:reduce) {}

@media (prefers-reduced-motion:reduce) {}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@media (prefers-reduced-motion:reduce) {}

@keyframes dotCollisionBefore {

    0%,
    50%,
    75%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(-16px)
    }
}

@keyframes dotCollisionAfter {

    0%,
    50%,
    75%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(16px)
    }
}

@keyframes dotCollisionBefore {

    0%,
    50%,
    75%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(-16px)
    }
}

@keyframes dotCollisionAfter {

    0%,
    50%,
    75%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(16px)
    }
}

@keyframes dotCollisionBefore {

    0%,
    50%,
    75%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(-16px)
    }
}

@keyframes dotCollisionAfter {

    0%,
    50%,
    75%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(16px)
    }
}

@media (prefers-reduced-motion:reduce) {}

@media (prefers-reduced-motion:reduce) {}

@media (prefers-reduced-motion:reduce) {}

@media (prefers-reduced-motion:reduce) {}

@media (prefers-reduced-motion:reduce) {}

@keyframes slowshow {
    100% {
        opacity: 1
    }
}

@keyframes go2264125279 {
    from {
        transform: scale(0) rotate(45deg);
        opacity: 0
    }

    to {
        transform: scale(1) rotate(45deg);
        opacity: 1
    }
}

@keyframes go3020080000 {
    from {
        transform: scale(0);
        opacity: 0
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}

@keyframes go463499852 {
    from {
        transform: scale(0) rotate(90deg);
        opacity: 0
    }

    to {
        transform: scale(1) rotate(90deg);
        opacity: 1
    }
}

@keyframes go1268368563 {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

@keyframes go1310225428 {
    from {
        transform: scale(0) rotate(45deg);
        opacity: 0
    }

    to {
        transform: scale(1) rotate(45deg);
        opacity: 1
    }
}

@keyframes go651618207 {
    0% {
        height: 0;
        width: 0;
        opacity: 0
    }

    40% {
        height: 0;
        width: 6px;
        opacity: 1
    }

    100% {
        opacity: 1;
        height: 10px
    }
}

@keyframes go901347462 {
    from {
        transform: scale(0.6);
        opacity: 0.4
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}

@media (prefers-color-scheme:light) {
    @supports (color:color(display-p3 1 1 1)) {
        .cbbzxp {
            --ck-connectbutton-font-size: 15px;
            --ck-connectbutton-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-connectbutton-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941);
            --ck-connectbutton-background-secondary: color(display-p3 1 1 1);
            --ck-connectbutton-hover-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-connectbutton-hover-background: color(display-p3 0.9411764705882353 0.9490196078431372 0.9607843137254902);
            --ck-connectbutton-active-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-connectbutton-active-background: color(display-p3 0.9176470588235294 0.9254901960784314 0.9450980392156862);
            --ck-connectbutton-balance-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-connectbutton-balance-background: #fff;
            --ck-connectbutton-balance-box-shadow: inset 0 0 0 1px var(--ck-connectbutton-background);
            --ck-connectbutton-balance-hover-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941);
            --ck-connectbutton-balance-hover-box-shadow: inset 0 0 0 1px var(--ck-connectbutton-hover-background);
            --ck-connectbutton-balance-active-background: color(display-p3 0.9411764705882353 0.9490196078431372 0.9607843137254902);
            --ck-connectbutton-balance-active-box-shadow: inset 0 0 0 1px var(--ck-connectbutton-active-background);
            --ck-primary-button-border-radius: 16px;
            --ck-primary-button-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-primary-button-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941);
            --ck-primary-button-font-weight: 600;
            --ck-primary-button-hover-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-primary-button-hover-background: color(display-p3 0.9411764705882353 0.9490196078431372 0.9607843137254902);
            --ck-secondary-button-border-radius: 16px;
            --ck-secondary-button-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-secondary-button-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941);
            --ck-tertiary-button-background: color(display-p3 1 1 1);
            --ck-secondary-button-hover-background: color(display-p3 0.8784313725490196 0.8941176470588236 0.9215686274509803);
            --ck-modal-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.02);
            --ck-overlay-background: rgba(71, 88, 107, 0.24);
            --ck-body-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393);
            --ck-body-color-muted: color(display-p3 0.6 0.6 0.6);
            --ck-body-color-muted-hover: color(display-p3 0.06666666666666667 0.06666666666666667 0.06666666666666667);
            --ck-body-background: color(display-p3 1 1 1);
            --ck-body-background-transparent: rgba(255, 255, 255, 0);
            --ck-body-background-secondary: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941);
            --ck-body-background-secondary-hover-background: color(display-p3 0.8784313725490196 0.8941176470588236 0.9215686274509803);
            --ck-body-background-secondary-hover-outline: color(display-p3 0.25882352941176473 0.5098039215686274 1);
            --ck-body-background-tertiary: color(display-p3 0.9529411764705882 0.9568627450980393 0.9686274509803922);
            --ck-body-action-color: color(display-p3 0.6 0.6 0.6);
            --ck-body-divider: color(display-p3 0.9686274509803922 0.9647058823529412 0.9725490196078431);
            --ck-body-divider-secondary: rgba(0, 0, 0, 0.06);
            --ck-body-color-danger: color(display-p3 1 0.3058823529411765 0.3058823529411765);
            --ck-body-color-valid: color(display-p3 0.19607843137254902 0.8431372549019608 0.29411764705882354);
            --ck-siwe-border: color(display-p3 0.9411764705882353 0.9411764705882353 0.9411764705882353);
            --ck-body-disclaimer-color: color(display-p3 0.6666666666666666 0.6666666666666666 0.6705882352941176);
            --ck-body-disclaimer-link-color: color(display-p3 0.5137254901960784 0.5176470588235295 0.5215686274509804);
            --ck-body-disclaimer-link-hover-color: color(display-p3 0 0 0);
            --ck-tooltip-background: color(display-p3 1 1 1);
            --ck-tooltip-background-secondary: color(display-p3 1 1 1);
            --ck-tooltip-color: color(display-p3 0.6 0.6 0.6);
            --ck-tooltip-shadow: 0px 2px 10px rgba(0, 0, 0, 0.08);
            --ck-dropdown-button-color: color(display-p3 0.6 0.6 0.6);
            --ck-dropdown-button-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.01), 0px 0px 7px rgba(0, 0, 0, 0.05);
            --ck-dropdown-button-background: #fff;
            --ck-dropdown-button-hover-color: color(display-p3 0.5450980392156862 0.5450980392156862 0.5450980392156862);
            --ck-dropdown-button-hover-background: color(display-p3 0.9607843137254902 0.9686274509803922 0.9764705882352941);
            --ck-qr-dot-color: color(display-p3 0 0 0);
            --ck-qr-border-color: color(display-p3 0.9686274509803922 0.9647058823529412 0.9725490196078431);
            --ck-focus-color: color(display-p3 0.10196078431372549 0.5333333333333333 0.9725490196078431);
            --ck-spinner-color: var(--ck-focus-color);
            --ck-copytoclipboard-stroke: color(display-p3 0.8 0.8 0.8)
        }
    }
}

@media (prefers-color-scheme:dark) {
    @supports (color:color(display-p3 1 1 1)) {
        .cbbzxp {
            --ck-connectbutton-font-size: 15px;
            --ck-connectbutton-color: color(display-p3 1 1 1);
            --ck-connectbutton-background: color(display-p3 0.2196078431372549 0.2196078431372549 0.2196078431372549);
            --ck-connectbutton-background-secondary: color(display-p3 0.1568627450980392 0.1568627450980392 0.1568627450980392);
            --ck-connectbutton-hover-background: color(display-p3 0.25098039215686274 0.25098039215686274 0.25098039215686274);
            --ck-connectbutton-active-background: color(display-p3 0.30196078431372547 0.30196078431372547 0.30196078431372547);
            --ck-connectbutton-balance-color: #fff;
            --ck-connectbutton-balance-background: color(display-p3 0.1568627450980392 0.1568627450980392 0.1568627450980392);
            --ck-connectbutton-balance-box-shadow: inset 0 0 0 1px var(--ck-connectbutton-background);
            --ck-connectbutton-balance-hover-background: color(display-p3 0.2196078431372549 0.2196078431372549 0.2196078431372549);
            --ck-connectbutton-balance-hover-box-shadow: inset 0 0 0 1px var(--ck-connectbutton-hover-background);
            --ck-connectbutton-balance-active-background: color(display-p3 0.25098039215686274 0.25098039215686274 0.25098039215686274);
            --ck-connectbutton-balance-active-box-shadow: inset 0 0 0 1px var(--ck-connectbutton-active-background);
            --ck-primary-button-color: color(display-p3 1 1 1);
            --ck-primary-button-background: color(display-p3 0.2196078431372549 0.2196078431372549 0.2196078431372549);
            --ck-primary-button-border-radius: 16px;
            --ck-primary-button-font-weight: 600;
            --ck-primary-button-hover-background: color(display-p3 0.25098039215686274 0.25098039215686274 0.25098039215686274);
            --ck-primary-button-active-border-radius: 16px;
            --ck-secondary-button-color: color(display-p3 1 1 1);
            --ck-secondary-button-background: color(display-p3 0.2 0.2 0.2);
            --ck-secondary-button-hover-background: color(display-p3 0.30196078431372547 0.30196078431372547 0.30196078431372547);
            --ck-tertiary-button-background: color(display-p3 0.25882352941176473 0.25882352941176473 0.25882352941176473);
            --ck-focus-color: color(display-p3 0.10196078431372549 0.5333333333333333 0.9725490196078431);
            --ck-overlay-background: rgba(0, 0, 0, 0.4);
            --ck-body-color: color(display-p3 1 1 1);
            --ck-body-color-muted: rgba(255, 255, 255, 0.4);
            --ck-body-color-muted-hover: rgba(255, 255, 255, 0.8);
            --ck-body-background: color(display-p3 0.16862745098039217 0.16862745098039217 0.16862745098039217);
            --ck-body-background-transparent: rgba(0, 0, 0, 0);
            --ck-body-background-secondary: color(display-p3 0.2 0.2 0.2);
            --ck-body-background-secondary-hover-background: color(display-p3 0.30196078431372547 0.30196078431372547 0.30196078431372547);
            --ck-body-background-secondary-hover-outline: color(display-p3 1 1 1);
            --ck-body-background-tertiary: color(display-p3 0.2 0.2 0.2);
            --ck-body-action-color: color(display-p3 0.5019607843137255 0.5019607843137255 0.5019607843137255);
            --ck-body-divider: color(display-p3 0.2196078431372549 0.2196078431372549 0.2196078431372549);
            --ck-body-color-danger: color(display-p3 1 0.3058823529411765 0.3058823529411765);
            --ck-body-disclaimer-color: color(display-p3 0.5215686274509804 0.5215686274509804 0.5215686274509804);
            --ck-body-disclaimer-link-color: color(display-p3 0.6784313725490196 0.6784313725490196 0.6784313725490196);
            --ck-body-disclaimer-link-hover-color: color(display-p3 1 1 1);
            --ck-modal-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.02);
            --ck-copytoclipboard-stroke: color(display-p3 0.3333333333333333 0.3333333333333333 0.3333333333333333);
            --ck-tooltip-background: color(display-p3 0.16862745098039217 0.16862745098039217 0.16862745098039217);
            --ck-tooltip-background-secondary: color(display-p3 0.2 0.2 0.2);
            --ck-tooltip-color: color(display-p3 0.6 0.6 0.6);
            --ck-tooltip-shadow: 0px 2px 10px rgba(0, 0, 0, 0.08);
            --ck-dropdown-button-color: color(display-p3 0.4235294117647059 0.45098039215686275 0.5058823529411764);
            --ck-spinner-color: var(--ck-focus-color);
            --ck-qr-dot-color: color(display-p3 1 1 1);
            --ck-qr-border-color: color(display-p3 0.23921568627450981 0.23921568627450981 0.23921568627450981)
        }
    }
}

@media (prefers-color-scheme:dark) {}

@supports (color:color(display-p3 1 1 1)) {
    .cbbzxp {
        --ck-font-family: var(--font-roboto) !important;
        --ck-font-weight: 400 !important;
        --ck-border-radius: 20px !important;
        --ck-overlay-backdrop-filter: blur(8px) !important;
        --ck-modal-heading-font-weight: 500 !important;
        --ck-qr-border-radius: 16px !important;
        --ck-connectbutton-font-size: 15px !important;
        --ck-connectbutton-color: rgb(var(--light)) !important;
        --ck-connectbutton-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941) !important;
        --ck-connectbutton-background-secondary: rgb(var(--light)) !important;
        --ck-connectbutton-border-radius: 16px !important;
        --ck-connectbutton-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-connectbutton-hover-color: rgb(var(--light)) !important;
        --ck-connectbutton-hover-background: color(display-p3 0.9411764705882353 0.9490196078431372 0.9607843137254902) !important;
        --ck-connectbutton-hover-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-connectbutton-active-color: rgb(var(--light)) !important;
        --ck-connectbutton-active-background: color(display-p3 0.9176470588235294 0.9254901960784314 0.9450980392156862) !important;
        --ck-connectbutton-active-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-connectbutton-balance-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393) !important;
        --ck-connectbutton-balance-background: rgb(var(--light)) !important;
        --ck-connectbutton-balance-box-shadow: inset 0 0 0 1px #F6F7F9 !important;
        --ck-connectbutton-balance-hover-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941) !important;
        --ck-connectbutton-balance-hover-box-shadow: inset 0 0 0 1px #F0F2F5 !important;
        --ck-connectbutton-balance-active-background: color(display-p3 0.9411764705882353 0.9490196078431372 0.9607843137254902) !important;
        --ck-connectbutton-balance-active-box-shadow: inset 0 0 0 1px #EAECF1 !important;
        --ck-primary-button-font-weight: 600 !important;
        --ck-primary-button-border-radius: 16px !important;
        --ck-primary-button-color: rgb(var(--light)) !important;
        --ck-primary-button-background: rgb(var(--primary-light-xl)) !important;
        --ck-primary-button-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-primary-button-hover-color: rgb(var(--light)) !important;
        --ck-primary-button-hover-background: rgb(var(--primary-light)) !important;
        --ck-primary-button-hover-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-primary-button-active-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393) !important;
        --ck-primary-button-active-background: rgb(var(--primary)) !important;
        --ck-primary-button-active-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-secondary-button-font-weight: 500 !important;
        --ck-secondary-button-border-radius: 16px !important;
        --ck-secondary-button-color: rgb(var(--light)) !important;
        --ck-secondary-button-background: rgb(var(--primary-light-xl)) !important;
        --ck-secondary-button-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-secondary-button-hover-color: rgb(var(--light)) !important;
        --ck-secondary-button-hover-background: rgb(var(--primary-light)) !important;
        --ck-secondary-button-hover-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-secondary-button-active-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393) !important;
        --ck-secondary-button-active-background: rgb(var(--primary)) !important;
        --ck-secondary-button-active-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-tertiary-button-font-weight: 500 !important;
        --ck-tertiary-button-border-radius: 16px !important;
        --ck-tertiary-button-color: rgb(var(--light)) !important;
        --ck-tertiary-button-background: rgb(var(--primary-light-xl)) !important;
        --ck-tertiary-button-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-tertiary-button-hover-color: rgb(var(--light)) !important;
        --ck-tertiary-button-hover-background: rgb(var(--primary-light)) !important;
        --ck-tertiary-button-hover-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-tertiary-button-active-color: color(display-p3 0.21568627450980393 0.21568627450980393 0.21568627450980393) !important;
        --ck-tertiary-button-active-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941) !important;
        --ck-tertiary-button-active-box-shadow: 0 0 0 0 rgb(var(--light)) !important;
        --ck-modal-box-shadow: 0px 2px 4px 0px #00000005 !important;
        --ck-overlay-background: #00000008 !important;
        --ck-body-color: rgb(var(--light)) !important;
        --ck-body-color-muted: color(display-p3 0.6 0.6 0.6) !important;
        --ck-body-color-muted-hover: color(display-p3 0.06666666666666667 0.06666666666666667 0.06666666666666667) !important;
        --ck-body-background: color(display-p3 0.047058823529411764 0.1450980392156863 0.2235294117647059) !important;
        --ck-body-background-transparent: rgba(255, 255, 255, 0) !important;
        --ck-body-background-secondary: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941) !important;
        --ck-body-background-secondary-hover-background: color(display-p3 0.8784313725490196 0.8941176470588236 0.9215686274509803) !important;
        --ck-body-background-secondary-hover-outline: color(display-p3 0.25882352941176473 0.5098039215686274 1) !important;
        --ck-body-background-tertiary: color(display-p3 0.9529411764705882 0.9568627450980393 0.9686274509803922) !important;
        --ck-body-action-color: color(display-p3 0.6 0.6 0.6) !important;
        --ck-body-divider: color(display-p3 0.9686274509803922 0.9647058823529412 0.9725490196078431) !important;
        --ck-body-color-danger: color(display-p3 1 0.3058823529411765 0.3058823529411765) !important;
        --ck-body-color-valid: color(display-p3 0.19607843137254902 0.8431372549019608 0.29411764705882354) !important;
        --ck-siwe-border: color(display-p3 0.9411764705882353 0.9411764705882353 0.9411764705882353) !important;
        --ck-body-disclaimer-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941) !important;
        --ck-body-disclaimer-color: color(display-p3 0.6666666666666666 0.6666666666666666 0.6705882352941176) !important;
        --ck-body-disclaimer-link-color: color(display-p3 0.5137254901960784 0.5176470588235295 0.5215686274509804) !important;
        --ck-body-disclaimer-link-hover-color: color(display-p3 0 0 0) !important;
        --ck-tooltip-background: rgb(var(--light)) !important;
        --ck-tooltip-background-secondary: rgb(var(--light)) !important;
        --ck-tooltip-color: color(display-p3 0.6 0.6 0.6) !important;
        --ck-tooltip-shadow: 0px 2px 10px 0#00000014 !important;
        --ck-dropdown-button-color: color(display-p3 0.6 0.6 0.6) !important;
        --ck-dropdown-button-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.01), 0px 0px 7px rgba(0, 0, 0, 0.05) !important;
        --ck-dropdown-button-background: rgb(var(--light)) !important;
        --ck-dropdown-button-hover-color: color(display-p3 0.5450980392156862 0.5450980392156862 0.5450980392156862) !important;
        --ck-dropdown-button-hover-background: color(display-p3 0.9607843137254902 0.9686274509803922 0.9764705882352941) !important;
        --ck-qr-dot-color: color(display-p3 0 0 0) !important;
        --ck-qr-background: rgb(var(--light)) !important;
        --ck-qr-border-color: color(display-p3 0.9686274509803922 0.9647058823529412 0.9725490196078431) !important;
        --ck-focus-color: color(display-p3 0.10196078431372549 0.5333333333333333 0.9725490196078431) !important;
        --ck-spinner-color: color(display-p3 0.10196078431372549 0.5333333333333333 0.9725490196078431) !important;
        --ck-copytoclipboard-stroke: color(display-p3 0.8 0.8 0.8) !important;
        --ck-recent-badge-color: #777 !important;
        --ck-recent-badge-background: color(display-p3 0.9647058823529412 0.9686274509803922 0.9764705882352941) !important;
        --ck-recent-badge-border-radius: 32px !important
    }
}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (max-width:560px) {}

@media only screen and (min-width:561px) {}

@media only screen and (max-width:560px) {}

@-webkit-keyframes rotateSpinner {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes rotateSpinner {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes kyfoBh {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes kyfoBh {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes gcvaBM {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    100% {
        opacity: 0;
        transform: scale(0.97)
    }
}

@keyframes gcvaBM {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    100% {
        opacity: 0;
        transform: scale(0.97)
    }
}

@-webkit-keyframes jtPyxw {
    0% {
        opacity: 0;
        transform: scale(0.97)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes jtPyxw {
    0% {
        opacity: 0;
        transform: scale(0.97)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

@-webkit-keyframes gYgSRh {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes gYgSRh {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes dUzAuZ {
    0% {
        transform: translate3d(0px, 100%, 0px)
    }

    100% {
        transform: translate3d(0px, 0%, 0px)
    }
}

@keyframes dUzAuZ {
    0% {
        transform: translate3d(0px, 100%, 0px)
    }

    100% {
        transform: translate3d(0px, 0%, 0px)
    }
}

@-webkit-keyframes dwEkmm {
    0% {
        opacity: 0;
        transform: scale(1.1)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes dwEkmm {
    0% {
        opacity: 0;
        transform: scale(1.1)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

@-webkit-keyframes klHVvn {
    0% {
        opacity: 0;
        transform: scale(0.85)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes klHVvn {
    0% {
        opacity: 0;
        transform: scale(0.85)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

@-webkit-keyframes ebeUMj {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    100% {
        opacity: 0;
        transform: scale(0.85)
    }
}

@keyframes ebeUMj {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    100% {
        opacity: 0;
        transform: scale(0.85)
    }
}

@-webkit-keyframes gBjDwu {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    100% {
        opacity: 0;
        transform: scale(1.1)
    }
}

@keyframes gBjDwu {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    100% {
        opacity: 0;
        transform: scale(1.1)
    }
}

@-webkit-keyframes ljotTV {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes ljotTV {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes iQvLgh {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes iQvLgh {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes iJJxDF {
    0% {
        opacity: 0;
        transform: scale(0) translateY(40%)
    }

    100% {
        opacity: 1;
        transform: none
    }
}

@keyframes iJJxDF {
    0% {
        opacity: 0;
        transform: scale(0) translateY(40%)
    }

    100% {
        opacity: 1;
        transform: none
    }
}

@-webkit-keyframes fFCEAC {

    0%,
    100% {
        transform: none
    }

    50% {
        transform: translateY(-10%)
    }
}

@keyframes fFCEAC {

    0%,
    100% {
        transform: none
    }

    50% {
        transform: translateY(-10%)
    }
}

@-webkit-keyframes hfwTSV {

    0%,
    100% {
        transform: rotate(-3deg)
    }

    50% {
        transform: rotate(3deg)
    }
}

@keyframes hfwTSV {

    0%,
    100% {
        transform: rotate(-3deg)
    }

    50% {
        transform: rotate(3deg)
    }
}

@-webkit-keyframes FUkhV {
    0% {
        opacity: 0;
        transform: scale(0.9)
    }

    100% {
        opacity: 1;
        transform: none
    }
}

@keyframes FUkhV {
    0% {
        opacity: 0;
        transform: scale(0.9)
    }

    100% {
        opacity: 1;
        transform: none
    }
}